## libmuscle 3.7+4565

=== debian/changelog ===
libmuscle (3.7+4565-8) unstable; urgency=medium

  [ Steffen Möller ]
  * Add new file with ref to conda

  [ Balint Reczey ]
  * debian/libmuscle1.symbols: Mark symbols which were optimized away on
    s390x as optional (Closes: #1075190)

  [ Étienne Mollier ]
  * d/libmuscle1.symbols: mark symbols trimmed by LTO builds as optional.
    (Closes: #1015504)
  * d/rules: force LTO builds.
    This is done after ensuring all reverse dependencies are still
    operating properly; there were a couple of dubious Muscle symbols
    trimmed by LTO builds, but C++ inflation of intricate symbols makes it
    hard to make sense whether symbols drop is harmful or not.
  * d/control: declare compliance to standards version 4.7.0.
  * d/control: add myself to uploaders.
  * d/control: migrate from pkg-config to pkgconf.
  * d/libmuscle1.lintian-overrides: delete: unused override.
  * d/libmuscle1.symbols: append missing Build-Depends-Package field.
  * d/libmuscle1.symbols: also flag a symbole formerly 32-bit only.

 -- Étienne Mollier <emollier@debian.org>  Sun, 14 Jul 2024 18:06:32 +0200

libmuscle (3.7+4565-7) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Remove *.la file and usr/bin/muscle to enable dh_missing --fail-missing
  * Fix lintian override

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 20:06:36 +0100

libmuscle (3.7+4565-6) unstable; urgency=medium

  [ Adrian Bunk ]
  * Correct the libMUSCLE.la dependency

 -- Andreas Tille <tille@debian.org>  Sat, 11 Aug 2018 20:39:56 +0200

libmuscle (3.7+4565-5) unstable; urgency=medium

  * Provide link to old versioned lib
    Closes: #904690

 -- Andreas Tille <tille@debian.org>  Sat, 04 Aug 2018 05:12:53 +0200

libmuscle (3.7+4565-4) unstable; urgency=medium

  * Team upload
  * Adjust libmuscle1.symbols for 32-/64-bit architectures
  * Mark symbols that are optimized away when built with -O3

 -- Graham Inggs <ginggs@debian.org>  Fri, 13 Jul 2018 10:27:28 +0000

libmuscle (3.7+4565-3) unstable; urgency=medium

  * Drop version number from package name
  * Fake watch file
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Create symbols file

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jul 2018 21:03:57 +0200

libmuscle (3.7+4565-2) unstable; urgency=medium

  * Take over patches from parsnp to avoid internal copy there
  * cme fix dpkg-control
  * Source Section: science
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Wed, 20 Apr 2016 09:15:49 +0200

libmuscle (3.7+4565-1) unstable; urgency=medium

  * Initial release (Closes: #782968)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Apr 2015 20:46:27 +0200

ibmuscle (3.7+4565-0ubuntu1) trusty; urgency=medium

  * Test upload to Ubuntu PPA

 -- Andreas Tille <tille@debian.org>  Sun, 19 Apr 2015 20:23:27 +0200
