=== debian/control ===
Source: libmuscle
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Étienne Mollier <emollier@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               d-shlibs,
               pkgconf
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/libmuscle
Vcs-Git: https://salsa.debian.org/med-team/libmuscle.git
Homepage: http://sourceforge.net/p/mauve/code/HEAD/tree/muscle/trunk/
Rules-Requires-Root: no

Package: libmuscle-dev
Architecture: any
Section: libdevel
Depends: libmuscle1 (= ${binary:Version}),
         ${misc:Depends},
         ${devlibs:Depends}
Conflicts: libmuscle-3.7-dev
Provides: libmuscle-3.7-dev
Replaces: libmuscle-3.7-dev
Description: multiple alignment development library for protein sequences
 MUSCLE is a multiple alignment program for protein sequences. MUSCLE
 stands for multiple sequence comparison by log-expectation. In the
 authors tests, MUSCLE achieved the highest scores of all tested
 programs on several alignment accuracy benchmarks, and is also one of
 the fastest programs out there.
 .
 This library was derived from the original MUSCLE and turned into
 a library.
 .
 This package contains the static library and header files.

Package: libmuscle1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: libmuscle-3.7-1
Provides: libmuscle-3.7-1
Replaces: libmuscle-3.7-1
Description: multiple alignment library for protein sequences
 MUSCLE is a multiple alignment program for protein sequences. MUSCLE
 stands for multiple sequence comparison by log-expectation. In the
 authors tests, MUSCLE achieved the highest scores of all tested
 programs on several alignment accuracy benchmarks, and is also one of
 the fastest programs out there.
 .
 This library was derived from the original MUSCLE and turned into
 a library.
 .
 This package contains the dynamic library.
