=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto

%:
	dh $@

override_dh_install:
	dh_install
	d-shlibmove --commit \
	            --multiarch \
		    --devunversioned \
		    --exclude-la \
		    --movedev debian/tmp/usr/include/* usr/include \
		    --movedev "debian/tmp/usr/lib/*/pkgconfig/*.pc" usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
		    debian/tmp/usr/lib/*/*.so
	dh_link	-plibmuscle1 usr/lib/$(DEB_HOST_MULTIARCH)/libMUSCLE.so.1 usr/lib/$(DEB_HOST_MULTIARCH)/libMUSCLE-3.7.so.1
	find debian -name "lib*.la" -delete
	# The binary is taken rather from the package muscle
	rm -rf debian/tmp/usr/bin/muscle

#override_dh_auto_test:
#	echo 'Disable test since some header (gnDNXSource.h) seems to be missing.'

get-orig-source:
	. debian/get-orig-source
